RSS   Vulnerabilities for 'Kmita mail'   RSS

2008-05-14
 
CVE-2008-2199

CWE-94
 

 
PHP remote file inclusion vulnerability in kmitaadmin/kmitam/htmlcode.php in Kmita Mail 3.0 and earlier, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via a URL in the file parameter.

 

 >>> Vendor: Kkeim 3 Products
Kmita mail
Kmita catalogue
Kmita gallery


Copyright 2019, cxsecurity.com

 

Back to Top